Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Any::Moose 0 Any-Moose-0.27 0.27 -
strict 0 perl-5.32.1 5.32.1 5.000000
warnings 0 perl-5.32.1 5.32.1 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302183 1.302183 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.60 7.60 5.008008